[Wine] DVD-"this projector file is corrupt! Unable to cont

Reece Dunn msclrhd at googlemail.com
Sat Nov 7 16:38:34 CST 2009

2009/11/7 vitamin <wineforum-user at winehq.org>:
> lotinus wrote:
>> I try with Ubuntu 9.10, Wine 1.0.1
> Upgrade, wine-1.0.1 is over a year old.

See http://bugs.winehq.org/show_bug.cgi?id=13496.

lotinus: if you try a newer version of wine, can you update the bug
report with your findings (is the issue still present? or has it been

Failing that, using native msvc runtime will work (as per the bug report).

- Reece

More information about the wine-users mailing list